Changes between Version 1 and Version 2 of net.sf.basedb.otp


Ignore:
Timestamp:
Aug 8, 2018, 2:30:55 PM (6 days ago)
Author:
nicklas
Comment:

Required BASE version updated to 3.13

Legend:

Unmodified
Added
Removed
Modified
  • net.sf.basedb.otp

    v1 v2  
    1010== Documentation ==
    1111
    12  * BASE 3.12 or higher is required.
     12 * BASE 3.13 or higher is required.
    1313 * [wiki:net.sf.basedb.otp/install Installation instructions]
    1414 * [wiki:net.sf.basedb.otp/using How to use]